GH-GIST-CLONE(1)

NAME
gh-gist-clone - Clone a gist locally

SYNOPSIS
gh gist clone <gist> [<directory>] [-- <gitflags>...]

DESCRIPTION
Clone a GitHub gist locally.

A gist can be supplied as argument in either of the following formats: - by ID, e.g. 5b0e0062eb8e9654adad7bb1d81cc75f - by URL, e.g. https://gist.github.com/OWNER/5b0e0062eb8e9654adad7bb1d81cc75f

Pass additional git clone flags by listing them after --.

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-gist(1)